CRAN Package Check Results for Package PCMBase

Last updated on 2024-06-13 22:49:38 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.2.14 25.66 293.16 318.82 OK
r-devel-linux-x86_64-debian-gcc 1.2.14 0.67 2.24 2.91 ERROR
r-devel-linux-x86_64-fedora-clang 1.2.14 424.67 OK
r-devel-linux-x86_64-fedora-gcc 1.2.14 388.76 OK
r-devel-windows-x86_64 1.2.14 26.00 219.00 245.00 OK
r-patched-linux-x86_64 1.2.14 35.19 279.26 314.45 OK
r-release-linux-x86_64 1.2.14 29.23 277.86 307.09 OK
r-release-macos-arm64 1.2.14 99.00 OK
r-release-macos-x86_64 1.2.14 177.00 OK
r-release-windows-x86_64 1.2.14 27.00 220.00 247.00 OK
r-oldrel-macos-arm64 1.2.14 104.00 OK
r-oldrel-macos-x86_64 1.2.14 222.00 OK
r-oldrel-windows-x86_64 1.2.14 35.00 285.00 320.00 OK

Check Details

Version: 1.2.14
Check: package dependencies
Result: ERROR Package required but not available: ‘ggplot2’ Packages suggested but not available for checking: 'testthat', 'ggtree', 'cowplot', 'mvSLOUCH' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc